*{margin:0px}
#MainDiv{width:768px;}
#loading,.flag{vertical-align:middle;}
#info{color:black;margin:auto;text-align:left;width:512px;}
#notifyList{color:black;}
#footer{font-size:12px;}
.notify,.name,.formats,.regions{padding:2px;}
.notify{background:lightyellow;}
.name{background:lightpink;}
.formats{background:palegreen;}
.format{border-top:1px solid lightgreen;}
.regions{background:lightblue;}
.region{border-top:1px solid lightsteelblue;}
